### R code from vignette source 'COHCAPanno.Rnw'
### Encoding: UTF-8

###################################################
### code chunk number 1: loadData
###################################################
library("COHCAPanno")

#450 array, UCSC CpG Islands
data(COHCAP.450k.UCSC)

#450k array, HMM CpG Islands
data(COHCAP.450k.HMM)

#27k array, UCSC CpG Islands
data(COHCAP.27k)


